[Desktop Entry]
Name=Rosegarden

GenericName=MIDI and Audio Sequencer and Editor

Comment=MIDI and audio sequencer and musical notation editor

Encoding=UTF-8
Type=Application
Exec=rosegarden
Icon=rosegarden
Terminal=false
Categories=AudioVideo;Audio;Midi;Sequencer;X-SuSE-Sequencer;X-Red-Hat-Base;
MimeType=audio/x-rosegarden;audio/x-rosegarden-device;audio/midi
X-DocPath=rosegarden/index.html
X-TDE-NativeMimeType=audio/x-rosegarden
